Межсайтовый скриптинг в phazizGuestbook

Дата публикации:
23.06.2006
Всего просмотров:
1649
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phazizGuestbook 2.x
Уязвимые версии: phazizGuestbook 2.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в полях "name", "email", "url" и "text". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.devhome.de

Решение: Установите последнюю версию (2.1) с сайта производителя.

или введите имя

CAPTCHA